<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>Sample App</title>

    <link rel="stylesheet" href="C:/Users/81801/go/src/asahi/web/js/bootstrap-4.5.0-dist/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="C:/Users/81801/go/src/asahi/web/js/bootstrap-4.5.0-dist/js/bootstrap.min.js"></script>
</head>
<body>
<h2>追加</h2>
<form method="post" action="/new">
    <p>内容<input type="text" name="text" size="30" placeholder="入力してください" ></p>
    <p>状態
        <select name="status">
            <option value="未実行">未実行</option>
            <option value="実行中">実行中</option>
            <option value="終了">終了</option>
        </select>
    </p>
    <p><input type="submit" value="Send"></p>
</form>

<ul>
    {{ range .todos }}
            <input type='button' action="/delete_all" value="すべて削除"></input>
            <a class="btn btn-primary" href="#" role="button">Link</a>
    {{end}}
    {{ range .todos }}
        <li>内容：{{ .Text }}、状態：{{ .Status }}
            <label><a href="/detail/{{.ID}}">編集</a></label>
            <label><a href="/delete_check/{{.ID}}">削除</a></label>
        </li>
    {{end}}
</ul>
</body>
</html>